<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingpdf" xml:lang="de">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Importieren von PDF-Dokumenten</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2011, 2016-2017</mal:years>
    </mal:credit>
  </info>

<title>PDF importieren</title>

<p>Einige Dokumente sind nichts weiter als Bilder, die in einem PDF-Dokument zusammengefasst sind. Für solche Fälle kann <app>OCRFeeder</app> ein PDF-Dokument importieren, so dass es in ein bearbeitbares Dokument umgewandelt werden kann.</p>

<p>Um ein PDF-Dokument zu importieren, wählen Sie <guiseq><gui>Datei</gui><gui>PDF importieren</gui></guiseq>.</p>

<p>Jede PDF-Seite wird in ein Bild umgewandelt und in den Seitenbereich gesetzt.</p>

<note style="warning"><p>Die PDF-Umwandlung kann recht aufwändig sein und bei großen PDF-Dateien einige Zeit in Anspruch nehmen.</p></note>

</page>
